[android-components](../../../index.md) / [mozilla.components.concept.engine.manifest](../../index.md) / [WebAppManifest](../index.md) / [ShareTarget](index.md) / [encType](./enc-type.md)

# encType

`val encType: `[`EncodingType`](-encoding-type/index.md) [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/concept/engine/src/main/java/mozilla/components/concept/engine/manifest/WebAppManifest.kt#L208)

MIME type to specify how the params are encoded.

### Property

`encType` - MIME type to specify how the params are encoded.